@charset "UTF-8";

/*全体設定*/
#Container {
    width:100%;
    /*position:relative;*/
    /*z-index:-2;*/
}
.PcContainer {
    max-width:1280px;
}
/*トップデスクリプション部設定*/
.ColorBox {
    background:#fff8ba;
    margin:-30px 0 0;
    padding:30px 0 0;
    /*position:relative;
    z-index:-1;*/
}
.Desc, 
.Desc p {
    text-align:center;
    line-height:1.6;
}
.Desc h2 {
    z-index:2;
}
/*製造輸入禁止部*/
.Ban {
    background:#fff;
    padding:125px 0 130px;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
}
.Ban h3 {
    font-size:3.6rem;
    text-align:center;
    line-height:1.66;
}
.Ban p img {
    display:block;
    width:calc(388vw / 12.8);
    height:100%;
    margin:45px auto 40px;
}
.Ban p {
    text-align:center;
}
/*困り事部設定*/
.Troubule {
    background:#d3e8f8;
    padding:120px 0 0;
}
.Troubule p, 
.Troubule p picture, 
.Troubule p picture img {
    /*width:calc(700vw / 12.8);*/
    max-width:960px;
    height:100%;
    margin:0 auto 40px;
}
.CheckListArea, 
.Reason {
    width:100%;
    max-width:960px;
    background:#fff;
    margin:0 auto;
    padding:calc(50vw / 12.8);
    border:1px solid #959595;
    border-radius:calc(10vw / 12.8);
    box-shadow:#fff8ba 0 calc(15vw / 12.8);
}
.ChckListArea ul, 
.CheckListArea ul li {
    width:100%;
    font-size:1.9rem;
    margin-bottom:15px;
}
.CheckListArea ul li {
    height:50px;
    line-height:60px;
}
.CheckListArea ul li img {
    width:62px;
    height:100%;
    margin:0 20px 0 0;
}
.CheckListArea .MessageBox {
    width:100%;
    max-width:787px;
    height:calc(130vw / 12.8);
    font-size:2.4rem;
    background:#b1ce77;
    margin:45px auto 0;
    border:1px solid #959595;
    border-radius:calc(10vw / 12.8);
    padding:calc(32vw / 12.8);
    text-align:center;
}
.CheckListArea .MessageBox p {
    line-height:1.5;
    text-align:center;
}
/*切り替えが正解部設定*/
.CorrectArea {
    padding-bottom:130px;
}
.CorrectArea h2 {
    width:100%;
    max-width:960px;
    height:100%;
    margin:105px auto;
}
.CorrectArea h2::after {
    background:none;
}
.CorrectArea h2::after {
    background:none;
}
.Reason {
    padding:calc(60vw / 12.8) calc(50vw /12.8);
}
.Reason dl, 
.Reason dl dt, 
.Reason dl dd {
    width:100%;
    text-align:center;
    font-size:2.1rem;
    line-height:45px;
}
.Reason dl dt {
    width:100%;
    height:calc(45vw / 9.6);
    background:url("../images/imgSwich04@2x.png") no-repeat;
    background-size:contain;
}
.Reason dl dt img {
    display:none;
}
.Reason dl:nth-child(2) dt {
    background:url("../images/imgSwich03@2x.png") no-repeat;
    background-size:contain;
}
.Reason dl:nth-child(3) dt {
    background:url("../images/imgSwich02@2x.png") no-repeat;
    background-size:contain;
}.Reason dl:nth-child(4) dt {
    background:url("../images/imgSwich01@2x.png") no-repeat;
    background-size:contain;
}
.Reason dl dd {
    font-size:1.8rem;
    line-height:1.6;
    padding:50px 0;
}
.Reason dl:nth-child(4) dd {
    padding-bottom:0;
}
/*Co2削減部設定*/
.Co2ReductArea {
    background:#fff;
    padding-top:130px;
    position:relative;
    z-index:0;
    border-top:1px solid #000;
}
.Co2ReductArea h2::after {
    z-index:-1;
    width:100%;
    max-width:630px;
}
.Co2ReductArea p:last-child {
    margin:100px auto 110px;
    width:100%;
    max-width:506px;
}

/*FOR SP*/
@media screen and (min-width:0) and (max-width:960px) {
.Desc h2 {
    font-size:2.4rem;
}
.Desc h2::after {
    width:80%;
}
.Desc p {
    line-height:1.4;
    text-align:center;
    width:96%;
}
.Ban {
    padding:80px 0 15px;
}
.Ban h3 {
    font-size:2rem;
}
.Ban p img {
    width:80%;
}
.Troubule {
    padding-top:calc(20vw / 3.75);
}
.Troubule p, 
.Troubule p picture, 
.Troubule p picture img {
    width:100%;
    max-width:calc(320vw / 3.75);
    height:100%;
    margin:calc(25vw / 3.75) auto calc(20vw / 3.75);
}

.Co2ReductArea p:last-child {
    margin: 100px auto 110px;
    width: 100%;
    max-width: 375px;
}
.Message p {
    margin:0 auto;
}
.CheckListArea {
    padding:calc(10vw / 3.75);
}
.CheckListArea ul li img {
    width:calc(25vw / 3.75);
    height:calc(19vw / 3.75);
    margin:0 calc(5vw / 3.75) 0 0;
}
.CheckListArea ul li {
    line-height:calc(19vw / 3.75);
    font-size:1.6rem;
    height:calc(40vw / 3.75); 
}
.CheckListArea .MessageBox {
    height:auto;
    margin:calc(40vw / 3.75) auto 0;
}
.CorrectArea h2 {
    max-width:calc(320vw / 3.75);
    margin:calc(25vw / 3.75) auto calc(20vw / 3.75);
}
.Reason {
    padding:calc(40vw / 3.75) auto calc(40vw / 3.75);
}
.Reason dl dt, 
.Reason dl:nth-child(2) dt, 
.Reason dl:nth-child(3) dt, 
.Reason dl:nth-child(4) dt {
    width:100%;
    height:auto;
    background:#b1ce77;
    border:1px solid #959595;
    padding:calc(8vw / 3.75);
    border-radius:calc(10vw / 3.75);
    font-size:2rem;
    line-height:1.2;
}
.Reason dl dt img.R1 {
    width:30px;
    height:30px;
    display:block;
}
h2.ColorP {
    font-size:2.2rem;
    line-height:1.5;
}
}